out-logs/
*.swp
*.swo
ecsbatch.log*
*.nc
modules/Loading/testing_recipes/recipe_decadal_calendartest.yml
modules/Loading/testing_recipes/recipe_decadal_daily_calendartest.yml
conf/vitigeoss-vars-dict.yml
*.err
*.out
